[setup]
AppTitle      =  流星蝴蝶剑9.07     
Ename         =  liuxing9.07               
AppName       =  config.exe
SoftId        =  7606
StarEndPath   = 
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 1 
RUNCommand    = 游戏不能运行请点我.bat
LastTime  =2011-8-23 下午 05:08:10 
RunNum        =0
isclose       =0
isDirRun      =0
sButton = 
